/* Blackquote - article-quote-container */

@media only screen and (min-width: 1069px) {
	blockquote.article-quote-copy.typography-headline.theme-color.quote-copy.custom-blackquote {
		width: 718px;
		margin: 0 auto;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	blockquote.article-quote-copy.typography-headline.theme-color.quote-copy.custom-blackquote {
		width: 590px;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 734px) {
	blockquote.article-quote-copy.typography-headline.theme-color.quote-copy.custom-blackquote {
		width: 320px;
		margin: 0 auto;
	}
}
